@media all and (max-width: 1439px) {
	.logo {
		width: 160px;
		height: 80px;
	}
	.header.fixed .logo {
		width: 120px;
		height: 60px;
	}
	.top__left {
		gap: 60px;
	}
	.menu ul li a {
		font-size: 18px;
	}
	.mainInfo {
		padding: 200px 0 72px 0;
	}
}
@media all and (max-width: 1365px) {
	.top__left {
		gap: 48px;
	}
	.catalog__btns .btn {
		flex-grow: 1;
		text-align: center;
	}	
}
@media all and (max-width: 1199px) {
	.burger {
		display: block;
	}	
	.header .menu {
		display: none;
	}	
	.top__left {
        gap: 36px;
    }
	.catalog {
		grid-template-columns: repeat(2, 1fr);
	}
	.about {
		gap: 36px;
		grid-template-columns: repeat(1, 1fr);
	}
	.about__img img {
		max-width: 520px;
		margin: 0 auto;
	}
}
@media all and (max-width: 1023px) {
	h1 {
		font-size: 42px;
	}
	h2 {
		font-size: 30px;
	}
	h3 {
		font-size: 21px;
	}
	h4 {
		font-size: 18px;
	}
	.wp {
		padding: 0 24px;
	}
	.section {
		padding: 60px 0;
	}
	.mainInfo__title {
		font-size: 54px;
	}
	.mainInfo__subtitle {
		font-size: 24px;
	}
	.catalog {
		gap: 24px;
	}	
	.plus {
		grid-template-columns: repeat(2, 1fr);
		gap: 36px;
	}
	.reviews {
		grid-template-columns: repeat(2, 1fr);
	}
}
@media all and (max-width: 767px) {
	html, body {
		font-size: 16px;
		line-height: 160%;
	}
	h1 {
        font-size: 32px;
		margin-bottom: 24px;
    }
	h2 {
        font-size: 28px;
    }
	.wp {
		padding: 0 12px;
	}
	.section {
		padding: 48px 0;
	}
	.header {
		padding: 24px 0;
	}	
	.top__left {
        gap: 24px;
    }
	.logo {
        width: 124px;
        height: 60px;
    }
	.top__right .btn {
		display: none;
	}	
	.header.fixed .logo {
		width: 120px;
		height: 48px;
	}
	.header.fixed .social a {
		width: 36px;
		height: 36px;
	}
	.main {
		background-image: url(../images/mainMob.jpg);
	}
	.main:before {
		width: 100%;
		height: 100%;
		background-image: linear-gradient(0deg, rgba(23, 107, 79, 0.2) 0%, rgba(47, 74, 87, 0.9) 100%);
	}
	.mainInfo {
        padding: 120px 0 48px 0;
    }
	.mainInfo__title {
		font-size: 36px;
	}
	.mainInfo__subtitle {
		font-size: 21px;
	}
	.title {
		gap: 6px;
		margin-bottom: 24px;
	}
	.catalog {
        grid-template-columns: repeat(1, 1fr);
    }
	.catalog__info {
		padding: 24px 12px;
	}
	.catalog__bottom {
		padding: 0 12px;
	}
	.catalog__btns {
		padding: 12px 0 24px 0;
	}
	.tag {
		padding: 6px 12px;
	}
	.about {
		gap: 24px;
		grid-template-columns: repeat(1, 1fr);
	}
	.plus {
		grid-template-columns: repeat(1, 1fr);
		gap: 24px;
	}
	.plus__item {
		gap: 6px;
	}	
	.plus__item img {
		max-width: 120px;
	}
	.reviews {
		gap: 12px;
	}
	.btnBox .btn {
		flex-grow: 1;
        text-align: center;
	}
	.photo, .photo__item4, .photo__item5 {
		gap: 6px;
	}
	.photo__item4 {
		grid-template-columns: repeat(2, 1fr);
	}
	.faq-item_title {
		padding-right: 36px;
	}
	.faq-item_title:after {
		width: 24px;
		height: 24px;
	}
	.mobMenu {
		padding: 36px 12px;
	}
	.close {
		width: 24px;
		height: 24px;
		top: 12px;
		right: 12px;
	}
}